MC(4)

NAME
mc - Ethernet driver for Am79C940 (MACE) onboard Ethernet

SYNOPSIS
mc* at obio?

DESCRIPTION
The mc interface provides access to a 10 Mb/s Ethernet network via the AMD Am79C940 (MACE) Ethernet chip set.

HARDWARE
The mc interface supports the on-board Ethernet of the following mac68k machines:
-   Centris 660AV
-   Quadra 660AV
-   Quadra 840AV

The mc interface supports the on-board Ethernet of the following macppc machines:
-   Apple Network Server (500 and 700)
-   Apple Power Macintosh (7200, 7300, 7500, 7600, 8500, 8600, 9500, and 9600)
-   Power Computing (PowerCenter, PowerCenter Pro, PowerCurve, PowerTower, PowerTower Pro, and PowerWave)

DIAGNOSTICS
mc0 at obio0: address %s. This is a normal autoconfiguration message noting the 6 byte physical Ethernet address of the adapter.

SEE ALSO
gem(4), mac68k/ae(4), sn(4), tlp(4), ifconfig(8)

HISTORY
The mc interface first appeared in NetBSD 1.3.

AUTHORS
-nosplit The mc Ethernet driver was written by Dave Huang <khym@bga.com>. The man page was written by Thomas Klausner <wiz@NetBSD.org> and Michael Wolfson <mbw@NetBSD.org>.